<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
<tr><td style="height:2px;background:{color_5}"></td></tr>
</table>

<table cellspacing="0" cellpadding="10" border="0" width="{TABLEWIDTH}">
<tr style="vertical-align:top">
<td style="width:35%;text-align:{CSS_ALIGN_LEFT};background:{color_2}">

	<div class="t">
	{L_SRCH_FOUND_DICT}: <b>{INT_FOUND_TOTAL}</b><br />
	</div>

	<ul class="dictlist">
	<!-- BEGIN found_dict -->
	<li>{DICT_NAME_URL} - {INT_FOUND_DICT}</li>
	<!-- END found_dict -->
	</ul>

</td>
<td style="width:65%;text-align:{CSS_ALIGN_LEFT}">

	<table cellspacing="0" cellpadding="0" border="0" width="{TABLEWIDTH}">
	<tr style="vertical-align:top">
	<td style="text-align:{CSS_ALIGN_LEFT}">
		<div>
		<span class="u">{L_SRCH_FOUND}: <b class="red">{QUERY}</b><br />
		{L_SRCH_MATCHES}: <b>{INT_FOUND}</b><br /></span>
		<span class="t">
		{L_PAGES}&#160;{PAGE_SELECTION}
		</span>
		</div>
	</td>
	</tr>
	</table>


<div style="font: 90% verdana,arial,helvetica,sans-serif;">
<dl class="termlist">
<!-- BEGIN search_item -->
<dt>{intListNum}. <b>{TERM}</b></dt>
<dd>{DEFN}</dd>
<!-- END search_item -->
</dl>

</tr>
</table>